Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 15 Nov 2019 13:47:27 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery My order shipment 6450305970 received... But I open the box really very sad... If you will not help I cannot wear the shoe... Two shoes with out lace is correct... One shoe with lace there is problem.. The right leg without lace and left leg with lace..So how I can use? So what is the option to get lace for the pair? I want to send the picture of the shoe.. kindly give any WhatsApp number to send the picture.,, If you will not help I cannot trust Centrepoint anymore.. and Can’t encourage my colleagues to buy from Centrepoint.... I hope you will help soon.. thank you....

iOS Version: 12.4.2
App Version: 8.8 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/242737